
 * { margin:0;
    padding:0;
}


body{margin:0; padding:0; font-size:12px; font-family:verdana, Arial, Helvetica, sans-serif; color:#000000; background-color:#F5F5F0;}
html, .main { padding:0; margin:0; background:#F2F2F0 url(images/gray_bg.gif) repeat; }

.inner_copy, .inner_copy a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}

/* Titles */
#title{margin:0 auto;width:1000px;text-align:left;background:url();background-repeat:repeat-y}
#name {text-align:left;width:500px;padding-left:30px;padding-top:5px;background-repeat:repeat-x}
#name h1 {font-size:15px; font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif; border-bottom:1px dotted #DDDDDD;}

/* header */
.header { background:url(images/red_header.jpg) repeat-x top; margin-left:0px; margin-right:0px; margin-top:10px;}
.header_resize {  height:295px;  }
.header .logo { float:left;  margin-top:10px; margin-left:30px; color:#; font:normal 20px/0.5em Arial, Helvetica, sans-serif;}
.header .slider { width:530px; height:500px; margin-left:500px; background:url(images/loading.gif) no-repeat 50% 50%; }
.header .slider img { position:absolute; }  

/* Headings */
h1 {font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;color:#000;text-align:left;margin-bottom:2px;margin-top:0px;}
h2 {font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:normal;color:#;border-bottom:2px solid #560E00;margin-bottom:10px;margin-left:0px;margin-right:0px}
h3 {font-family:Arial, Helvetica, sans-serif;font-size:15px;font-weight:bold;color:# ;margin-bottom:3px;text-align:left;padding-bottom:0px;text-indent:0pxl; padding-left:5px;}
h4 {font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;font-weight:bold;margin-bottom:3px;text-align:left;color:# }
h5 {font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#000;margin-bottom:5px;;margin-left:0px;margin-top:5px}
h6 {font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#;text-align:left;margin-bottom:2px;margin-top:3px}
h7 {font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#000;text-align:left;margin-bottom:20px;margin-top:10px;margin-left:25px}
h8 {font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#000;text-align:left;margin-bottom:2px;margin-top:0px;}
h9 {font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;color:#;text-align:left;margin-bottom:2px;margin-top:0px;}
h10 {font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#000;text-align:left;margin-bottom:2px;margin-top:0px;}

/* Paragraph */
p {margin:0;padding:0;padding-bottom:10px;line-height:17px}
break {padding-bottom:30px;line-height:17px}
li {background;background-repeat:no-repeat;background-position:0px 3px;padding-left:15px;padding-bottom:10px} 
ul {border:0;list-style:none;margin-bottom:5px;padding-top:5px;padding-right:10px;padding-left:20px}

/* Logos*/
#cck-logo {background:url(images/CCKFM.jpg);background-repeat:no-repeat;background-position:top left;  }
#ccb-logo {background:url(images/ccblogo.jpg);background-repeat:no-repeat;background-position:top left;}

/* Menu Base*/
div#menu { margin:5px auto; }

div#menu {
    height:41px;
	width:1020px;
    background:url(images/red_header.jpg) repeat-x;
	background:#FF1919;
}

div#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}

div#menu ul.menu {	
    padding-left: 70px;	
}

div#menu li {
    position: relative;
    z-index: 9;
    margin: 0;
    padding: 0 5px 0 0;
    display: block;
    float: left;
}
div#menu li:hover ul {
    left: -2px;
}

div#menu a {
    position: relative;
    z-index: 10;
    height: 41px;
    display: block;
    float: left;
    line-height: 41px;
    text-decoration: none;
    font: normal 16px Trebuchet MS;
	
}
div#menu a:hover, div#menu a:hover span { color: #fff; }

ul.menu li span.dir  { 
	width: 125px;
	background: url() no-repeat center bottom;

}

div#menu li.current a {}

div#menu span {
    display: block;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 95% 0;
}

/* menu::level1 */
div#menu a {
    padding: 0 10px 0 10px;
    line-height: 30px;
	font-weight: ;
    color: #E6E6E6;
}
div#menu span {
    margin-top: 5px;
}

div#menu li { background: url() 100% 4px no-repeat; }

div#menu ul.last { background: none; }

/* menu::level2 */
div#menu ul ul li { background: none; }

div#menu ul ul {
    position: absolute;
    top: 38px;
    left: -999em;
    width: 240px;
    padding: 5px 0 0 0;
    background:  rgb(255,26,0); */
    margin-top:1px;
}
div#menu ul ul a {
    padding: 0 0 0 15px;
    height: auto;
    float: none;
    display: block;
    line-height: 24px;
    color: rgb(169,169,169);
}

div#menu ul ul span {
    margin-top: 0;
    padding-right: 15px;
    _padding-right: 20px;
    color: #E6E6E6;
}

div#menu ul ul a:hover span {
    color: #fff;
}
div#menu ul ul li.last { background: none; }

div#menu ul ul li {
    width: 100%;
}
	
/* Header */
#header{
	height:360px;		
	padding:0px;

}

/* Slider Styles */
#slider-wrapper {
    height:345px;
    margin:0 auto;
    padding-top:4px;
    margin-top:0px;
}

#slider {
	position:relative;
    width:618px;
    height:250px;
    margin-left:px;
	background:url(images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-15px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:18px;
	background:url() no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url() no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/* Separator */
#separator {border-bottom:1px dotted #ED1B24;width:1020px;margin-left:0px}

/* Main Contents */
#maincontent {width:1020px;background-repeat:repeat-x;background-position:top;padding-top:10px;}
#maincontent  a {color:RGB(209,209,250)}

/* Index Page Left Contents */
#leftcon {float:left;width:600px;margin-left:0px;text-align:justify; padding-top:10px; margin-right:20px;}
#leftcon p {margin:0;padding-top:8px;padding-bottom:2px;line-height:20px}

/* Index Page Right Contents */
#rightcon {background-color: RGB(209,209,209);width:368px; height:730px;margin-right:0px;float:left;margin-left:10px;margin-top:0px;padding-left:10px; padding-right:10px;padding-top:10px;}
#rightcon p {margin:0;padding:0;padding-bottom:2px;line-height:16px}
#rightcon a {font-family:Arial, Helvetica, sans-serif;font-weight:bold;color:#488AC7}

/* Index Page Subfooter */
.header { background:url(images/red_header.jpg) repeat-x top; margin-left:0px; margin-right:0px; margin-top:10px; opacity=70, opacity: 0.7})}

#subfooter {background-color: RGB(120,122,127);width:1020px; height:160px; n-left:0px;margin-top:2px;padding-top:20px;padding-bottom:0px; border-top:0px dotted #183088;}
#subfooter a:hover{)} 
#subfooter p {margin:0;padding:0;padding-bottom:5px;line-height:16px}
#subfooter span {font-weight:bold;padding-left:0px;padding-right:10px}

#subfooter-cert {width:400px;float:left;margin-left:20px;margin-bottom:20px}
#subfooter-cert a {color:#25343A;}

#subfooter-photo   {width:200px;float:right;margin-right:20px;margin-bottom:20px}
#subfooter-banner {position: absolute;width:0px}

#subfooter-product   {width:590px;float:left;margin-left:20px;margin-bottom:20px}
#subfooter-product a {color:#25343A;font-weight:bold; }

ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 5px 10px 5px 0;
	list-style: none;
}
a.thumb {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}

/* Corporate Profile Box */
#tray {margin-top: 0px;border: 0px solid #181818;padding-bottom:20px}
	
#tray .box {
	float: left;
	width: 260px;
	height: 680px;
	min-height: 260px;
	margin-left: 100px;
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom:20px;
	color: #00000;
}
	
#tray  .first {width: 275px;margin-left: 0px;height: 650px}

#tray .last {
	float: right;
	width: 250px;
	height: 680px;
	min-height: 580px;
	background: # url() repeat-x;
	margin-right:20px;
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 16px;
	color: #00000;
}

#tray p {margin:0;padding:0;padding-bottom:3px;line-height:16px}
#tray a{color:#1159C4}
#tray p1 {color:#544E4F;font-family:Arial, Helvetica, sans-serif;font-size:7px;font-weight:normal;font-weight:italic}

/* Board of Directors Profile */
#topbod {background:url(images/bod_bg.jpg) no-repeat; float:center;width:1020px;height:460px;padding-left:0px;padding-right:20px;padding-top:5px;text-align:justify; margin-left:0px;}
#topbod p {margin:0;padding:0;padding-bottom:8px;line-height:16px; padding-right:20px;}

#leftbod{float:left;width:460px;margin-left:0px;text-align:justify;margin-top:10px;text-align:justify}
#rightbod {width:460px;margin-right:20px;float:right;margin-left:0px;margin-top:10px;text-align:justify}

#bod1{float:center;width:auto;height:560px;padding-left:0px;padding-right:10px;padding-top:5px;text-align:justify; margin-left:0px;}
#bod1 p {margin:0;padding:0;padding-bottom:8px;line-height:15px}

#bod2{background:url(images/bod_bg.jpg) no-repeat; width:auto;height:440px;padding-left:0px;padding-right:10px;padding-top:5px;text-align:justify; margin-left:0px;}
#bod2 p {margin:0;padding:0;padding-bottom:8px;line-height:15px}

#bod3{float:center;width:auto;height:434px;background: ;padding-left:0px;padding-right:0px;padding-top:5px;text-align:justify}
#bod3 p {margin:0;padding:0;padding-bottom:8px;line-height:15px}

#bod4{background:url(images/bod_bg.jpg) no-repeat; width:auto;height:480px;padding-left:px;padding-right:10px;padding-top:5px;text-align:justify; margin-left:0px;}
#bod4 p {margin:0;padding:0;padding-bottom:8px;line-height:15px}

#bod5{float:center;width:auto;height:480px;padding-left:opx;padding-right:0px;padding-top:5px;text-align:justify}
#bod5 p {margin:0;padding:0;padding-bottom:8px;line-height:15px}

#bod6{float:center;width:auto;height:120px;background: ;padding-left:2px;padding-right:0px;padding-top:5px;text-align:justify}
#bod6 p {margin:0;padding:0;padding-bottom:8px;line-height:15px}

#bodlast{float:center;width:auto;height:150px;background: ;padding-left:20px;padding-right:0px;padding-top:20px;text-align:justify}
#bodlast span {margin:0;padding:0;padding-bottom:8px;line-height:20px;font-style:italic;font-weight:bold}
#bodlast p { display: list-item; list-style: bull inside;margin-left:20px;font-style:italic}

/* Chairman Statement/Contact Us */
#content {float:center;width:1020px;height:atuo;padding-left:0px;padding-right:20px;padding-top:5px;text-align:justify;padding-bottom:20px}
#content p {margin:0;padding:0;padding-bottom:8px;line-height:15px}
#content li {background;background-repeat:no-repeat;background-position:0px 3px;padding-left:10px;padding-bottom:10px;margin-left:15px} 

/* Contact Us */
#content ul{padding-left:10px}
#content-contact {float:left;width:1020px;height:auto;padding-left:20px;padding-right:20px;padding-top:5px;padding-bottom:20px;text-align:justify;margin-bottom:0px}
#left-contact {float:left;width:330px;margin-left:20px}
#left-contact a{color:#1159C4}
#left-contact-pic {float:left;width:110px;margin-right:0px;height:auto}
#left-contact-detail {width:500px;height:auto}
#right-contact {width:600px;margin-right:0px;float:LEFT;margin-left:0px;margin-top:0px}
#right-contact a{color:#5882BC}

/* Announcements */
#announcecontent {width:1020px;margin:0 auto;background:url(images/gradient_blue.jpg);background-repeat:repeat-x;background-position:top;padding-top:10px;height:300px;padding-bottom:50px}
#link{margin-left:10px;margin-top:15px;margin-bottom:10px;}
#link a {color:#15317E}

/* Products */
#content-product {float:left;width:1020px;height:auto;padding-left:0px;padding-right:0px;padding-top:5px;padding-bottom:20px;text-align:justify;margin-bottom:0px}
#content-product p {margin:0;padding:0;padding-top:8px;padding-bottom:8px;line-height:15px; font-weight:bold;}

/* Jobs Toggle Menu*/
#jobcontent{width:1020px;padding-left:0px;height:auto;width:560px;padding-top:10px;padding-bottom:20px}
#jobcontent-footer{background:#;padding-top:0px;padding-left:10px;padding-bottom:10px;padding-right:10px;height:auto;width:500px}
#jobcontent-footer p {margin:0;padding:0;padding-bottom:8px;line-height:15px;text-align:justify}
#jobcontent-separator {border-bottom:1px dotted #ED1B24;width:1020px;margin-left:0px}

#left-jobcontent {float:left;width:500px;margin-left:20px;padding-bottom:20px}
#left-jobcontent a{color:#15317E}
#right-jobcontent {width:400px;margin-right:20px;float:right;margin-left:10px;margin-top:36px;padding-left:5px}
.list li { padding-left:50px; margin-bottom:20px; line-height:1.5em; min-height:49px; height:auto!important; height:49px; background:url(images/icon.gif) no-repeat left top;}

div#jobcontent-footer span {
	font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#4C4646;border-bottom:1px dotted #488AC7;
}

div#jobcontent-footer a {color:#15317E	}

h3.trigger {
  padding: 0 0 0 15px;
  margin: 0 0 3px 0;
  background: url(images/) no-repeat;
  height: 30px;
  line-height: 30px;
  width: 550px;
  font-size: 12px;
  font-weight: bold;
  float: left;
}

h3.trigger a {
  color: #1159C4};
  text-decoration: none;
  display: block;
}

h3.trigger a:hover { color: #fff; }

h3.active {background-position: left bottom;} 	/*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/

.toggle_container {
  margin: 0 50px 0px 10px;
  padding: 0;
  border-top: 1px solid #d6d6d6;
  background: # url() repeat-y left top;
  overflow: hidden;
  font-size: 13px;
  width: 550px;
  clear: both;
}

.toggle_container .block {
  padding: 10px; /*--Padding of Container--*/
  background: url() no-repeat left bottom; /*--Bottom rounded corners--*/
}

/* Footer */
#footer{ width: 998px; height: 42px;padding-top:50px; margin-bottom:0px; color:#000;text-align:center}
div#copyright a { color:#000; }
div#copyright a:hover { color:#222; }